@charset "utf-8";
/* SIR 지운아빠 */

/*@import url('https://fonts.googleapis.com/css?family=Encode+Sans:100,200,300,400,500,600,700,800,900|Noto+Sans+KR:100,300,400,500,700,900&subset=korean');*/
@import url('https://fonts.googleapis.com/css2?family=Play:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat+Subrayada:wght@400;700&family=Montserrat:wght@600;700;800&display=swap');

/* 초기화 */
html {overflow-y:scroll;overflow-x:hidden}
/*body {margin:0;padding:0; font-size:13.5px;  font-weight:400; line-height:1.6em;font-family: 'CoreGothicD', sans-serif; word-break: keep-all; word-wrap:break-word;}*/
body {margin:0;padding:0; font-size:14px; font-weight:400; letter-spacing:-0.2px; line-height:1.6em; font-family: 'SUIT','Montserrat','Noto Sans KR','Malgun Gothic','맑은 고딕',Dotum,'돋움','AppleGothic','Apple SD Gothic Neo',sans-serif; word-break: keep-all; word-wrap:break-word; min-width:320px; color: #2a2627;overflow: hidden}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
ol, ul, li, dd, dl, dt{list-style:none; padding:0; margin:0;}
div{box-sizing: border-box;}
.cf:after{display:block; content:""; clear: both;}
.hide{display:none;}

#hd ul, nav ul, #ft ul {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-size:1em}
button {cursor:pointer}
input[type=checkbox], input[type=radio]{width: 1.7rem !important;height: 1.7rem !important; margin:0;}
@media screen and (max-width: 1440px) {
input[type=checkbox], input[type=radio]{width: 1.6rem !important;height: 1.6rem !important;}
}

textarea, select {/*font-family:dotum;*/ font-size:1em}
select {margin:0}
p {margin:0;padding:0; word-break:keep-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {color:#565656;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:none;}


.mt10{margin-top: 10px !important;}
.mt15{margin-top: 15px !important;}
.mt20{margin-top: 20px !important;}
.mt25{margin-top: 25px !important;}
.mt30{margin-top: 30px !important;}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:970px;height:0}
@media screen and (max-width:1279px) {
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:100% !important;height:0}
#hd_pop img{ max-width:100%}
}

#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;/*border:1px solid #e9e9e9*/;background:#fff; box-shadow:0 0 3px #333}
@media screen and (max-width:1279px) {
.hd_pops { width:100% !important; position:absolute; top:0px !important; left:0 !important}
.hd_pops img{ width:100% !important; height:100% !important}
}

.hd_pops_con img{width: 100% !important;}
@media screen and (max-width:1279px) {
.hd_pops_con {width: 100% !important;height: 100% !important;}
}

.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
@media screen and (max-width:1279px) {
.hd_pops_footer { width:100% !important}
}

.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff;font-size: 0.90em;}


/* 전체 검색 */
#hd_sch {float:left;margin:0 0 0 20px;padding:0;border:1px solid #c3c6ca}
#hd_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#hd_sch #sch_stx {padding-left:5px;width:110px;height:24px;border:0;background:#fff;line-height:1.9em !important;line-height:1.6em}
#hd_sch #sch_submit {padding:0 5px;height:26px;border:0;background:#e2e6eb;color:#333;cursor:pointer}

/* 텍스트 크기 조절 */
#text_size {float:left;margin:0 0 0 10px;letter-spacing:-3px}
#text_size button {margin:0;padding:1px 2px;border:1px solid #c3c6ca;background:transparent;vertical-align:middle;cursor:pointer}
.ts_up {font-size:1.167em !important}
.ts_up2 {font-size:1.3em !important}


/* 상단 레이아웃 */
.hd_zindex { z-index:999 !important}
#hd { width:100%; transition:all 0.3s ease; position:fixed; background:transparent; z-index:10; top:0}
#hd_h1 { position:absolute;font-size:0;line-height:0;overflow:hidden;}

/* 상단 메뉴*/
#hd_wrapper {display: flex; align-items: center; justify-content: space-between; padding: 15px 40px; width: 100%;}

#logo{position: relative; z-index: 101;}
#logo > a{display:block; /*height: 60px;*/}
#logo img {height: 40px;}
#logo img.color{display: none;}
#hd .nav_open{width:calc(50% - 500px); width:-webkit-calc(50% - 500px);}

#tnb{width: 10%;}
#tnb ul{display: flex;}
#tnb ul a{color: #fff;}

#cus{color: #fff; width:max-content; position: relative;}
#cus a{
	position: absolute;
	right: calc(100% + 10px);
	top: 50%;
	transform: translateY(-50%);
	width: 32px;
	height: 32px;
}
#cus a img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
#cus a img.color{display: none;}
#cus h4{font-size: 1em; font-weight: 600;}
#cus p{word-break: keep-all; width:max-content; font-size: 0.9em; opacity: 0.8; line-height: 1.2em;}
#cus p span{display: inline-block; background: #fff; color: #2a2627; border-radius: 4px; padding: 0 4px; font-weight: 600;}
#cus strong{font-size: 2em; font-weight: 700; display: block; margin: 6px 0 0;letter-spacing: -0.02em;    white-space: nowrap;}

/*스크롤시 hd.on*/
#hd.on #hd_wrapper{z-index:1; position:fixed; top:0; left:0; background:#fff; box-sizing:border-box;}
#hd.on #gnb .gnb_1da{color:#2a2627 !important; font-weight: 600;}
#hd.on #logo img{display: none;}
#hd.on #logo img.color{display: block;}
#hd.on #cus{color:#2a2627 !important;}
#hd.on #cus p span{background: #dd5576;}
#hd.on .naverBlog img{display: none;}
#hd.on .naverBlog img.color{display: block;}


/*우측 고정배너*/
.fix_right{ position:fixed; right:40px; top:50%; transform: translateY(-50%); z-index:9999; transition:all .5s;    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
	background: #fff; border-radius: 130px;    padding: 15px 0;}
.fix_right li { margin: 15px 0; border-radius: 50%; text-align: center; }
.fix_right li a{display: block; vertical-align: middle; width: 80px; line-height: 40px; text-align: center;color: #4F4F4F;    font-size: 24px;}
.fix_right li.hash{display: none}
.fix_right li.call{}
.fix_right li.gohd a{color:#fff;}
.fix_right li a p{font-size: 15px; line-height: normal; letter-spacing: -0.05em; font-weight: 600;white-space: nowrap}

@media screen and (max-width: 1600px){}
@media screen and (max-width: 1440px){
	.fix_right li.hash{display: block;}
}
@media screen and (max-width: 900px){ }
@media screen and (max-width: 500px){
	#hd_wrapper{
		padding:6px 15px;
		background: none !important;
	}
	#logo{
		top: 13px;
	}
	#logo img{height: 38px;}

	#cus{display: none;}

	.fix_right{right:15px; top:15px; transform:none;
		background: none;box-shadow: none;
		padding: 0;border-radius: 0}
	.fix_right ul{ display: flex; justify-content: right; align-items: center;}
	.fix_right li{
		background: #dd5576;
		width: 40px;
		height: 40px;
		margin: 0;margin-left: 2px;}
	.fix_right li.tell{display: none}
	.fix_right li:last-child{display: none;}
	.fix_right li a {
		display: table-cell;
		vertical-align: middle;
		width: 40px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		color: #fff;
		font-size: 16px;
	}
	.fix_right li a p{display: none}
}

/***전체메뉴***/
/* 메인메뉴 */
#gnb {
	width: 100%;
	padding: 0;
	margin: 0;
	position: relative;
}
#gnb h2 {
	position: absolute;
	right: 0;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}

#gnb_1dul {
	zoom: 1;
	z-index: 5;
	text-align: center;
}
#gnb_1dul:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: "";
}
.gnb_1dli {
	z-index: 10;
	position: relative;
	display: inline-block;
}
a.gnb_1da {
	display: block;
	padding: 20px 30px;
	margin-bottom: -1px;
	text-decoration: none;
	color: #fff;
	font-size: 1.4em;
	position: relative;
	z-index: 5;
}
#hd:hover a.gnb_1da {
}
.gnb_1dli_air .gnb_1da {
	color: #333;
}
.gnb_1dli_on .gnb_1da {
	color: #333;
}

/*서브*/
#sub {
	position: absolute;
	left: 0;
	top: 91px;
	padding: 20px 0;
	display: none;
	z-index: 100;
	text-align: left;
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
	font-size: 1.1em;
}
#sub #gnb_1dul {
	position: relative;
	right: 0;
	zoom: 1;
	z-index: 5;
	display: flex;
	justify-content: center;
}
#sub #gnb_1dul:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: "";
}
#sub .gnb_1dli {
	z-index: 10;
	position: relative;
	vertical-align: top;
	text-align: left;
	border-left: 1px solid rgba(255, 255, 255, 0.2);
	padding: 15px 25px;
}
#sub .gnb_1dli:last-child{
	border-right: 1px solid rgba(255, 255, 255, 0.2);
}
#sub a.gnb_1da {
	display: block;
	padding: 5px 0px;
	min-width: 150px;
	line-height: 30px;
	margin-bottom: -1px;
	text-decoration: none;
	color: #fff !important;
	font-size: 1.2em;
	position: relative;
	z-index: 5;
	font-weight:600;
}
#sub .gnb_1dli_air .gnb_1da {
	color: #fff;
}
#sub .gnb_1dli_on .gnb_1da {
	color: #fff;
}

.gnb_2dul {
	display: block;
	position: relative;
	top: 0px;
	width: 100%;
	padding: 5px 0px!important;
	z-index: 6;

}
/*.gnb_1dli:focus .gnb_2dul, .gnb_1dli:hover .gnb_2dul, .gnb_1dli.hov .gnb_2dul, .gnb_2dul:hover{background:#000;}2차hover시 BG변경*/
.gnb_2dli {
	padding: 3px 0;
}
.gnb_2da {
	display: inline-block;
	padding: 2px 5px;
	margin:0 -5px;
	text-align: center;
	text-decoration: none;
	font-size: 1.1em;
	line-height: 1.3em;
	position: relative;
}
.gnb_2da:before {
	content: "";
	display: inline-block;
	width: 100%;
	height: 18px;
	background: transparent;
	position: absolute;
	border-radius: 20px;
	left: 0;
	bottom: 0;
	z-index: 0;
	opacity: 0.5;
}
.gnb_2da p {
	position: relative;
	color: #fff;
	z-index: 10;
	opacity: 0.8;
}

/*1차메뉴hover*/
.gnb_1dli:focus .gnb_1da,
.gnb_1dli:hover .gnb_1da,
.gnb_1dli.hov .gnb_1da {
	text-decoration: none;
}
/*2차메뉴hover*/
.gnb_2da:focus,
.gnb_2da:hover p {
	color: #fff!important;
	font-weight: 400;
	opacity: 1;
}
.gnb_2da:hover:before {
	width: 100%;
	transition: all 0.3s;
	background: #dd5576;
	opacity: 1;
}

#gnb_empty {
	padding: 10px 0;
	width: 100%;
	text-align: center;
	line-height: 2em;
}
#gnb_empty a {
	text-decoration: underline;
}

#hd_tnb{display: none;}

.inr{position:relative; max-width:1440px; width: 100%; margin:0 auto;}
.inr.sub{position:relative; width:1000px; margin:0 auto;}
.inr:after{content:''; display:block; clear:both;}

/* 중간 레이아웃 */
#wrapper {z-index:5;margin:0 auto;width:100%; zoom:1; background:#fff;}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}
#aside {float:right;margin:0 0 0 -1px;width:210px;border-left:1px solid #dde4e9;background:#fff}

#container {width:100%; margin:10px auto; min-height: 600px; height:auto !important;background:#fff;font-size:1.1em; zoom:1; position:relative; padding: 20px 0;}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container .inr{padding: 60px 0;}
@media screen and (max-width: 1600px) {
	#container{font-size: 1em;}
	#container .inr{padding: 60px 15px;}
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 900px) {}
@media screen and (max-width: 768px) {
	#container .inr{
		padding: 30px 15px;
	}
}
@media screen and (max-width: 500px) {}

/*서브-타이틀부분*/
#sub_title{ position:relative; margin-bottom:50px; text-align:center;}
.container_title { font-size:2.8em; color:#333; line-height:1em; font-weight:600; position:relative; letter-spacing: -.050em;}
.container_title::after {
    content: '';
    display: block;
    /* position: absolute; */
    left: 0;
    bottom: 0;
    width: 50px;
    height: 3px;
    margin: 15px auto 10px;
    background: #e5ae58;
}
#sub_title p{ font-size:1.2em; color:#ccc; letter-spacing:5px; margin-top:15px;}
#sub_title p:after{ display:block; content:""; width:70px; height:1px; background:#333; margin:30px auto;}

.lnb{display: flex; align-items: center; justify-content: space-between;}

#hd .nav_open{display:block; position:absolute; top:0; right:0; width:calc(50% - 600px); width:-webkit-calc(50% - 600px);}

/*#hash_menu{display:block; padding:0px; box-sizing:border-box;}
#hash_menu > i{display:inline-block; position:relative; top:-2px; margin-left:9px; font-weight:200; font-size:16px; font-style:normal; vertical-align:super;}*/
#hash_menu > div{display:inline-block; position:relative; z-index:9999; width:23px; height:24px; font-size:0px; transition:all 0.3s ease 0s;}
#hash_menu div > span{display:block; position:absolute; left:0px; width:100%; height:2px; background:#fff;}
#hash_menu div > span:nth-of-type(1){top:5px;}
#hash_menu div > span:nth-of-type(2){top:50%; margin-top:-1px; transition:background 0.3s ease 0s;}
#hash_menu div > span:nth-of-type(3){top:17px;}
#hash_menu div > span:nth-of-type(1),
#hash_menu div > span:nth-of-type(3){transition:all 0.3s ease; transition-property:top, transform; transition-delay:0.3s, 0s;}

#navtoggle .close{position:absolute; top:0; right:0; padding:30px 70px; z-index:1001; opacity:1; background:#fff;}
#navtoggle .close > i{display:inline-block; position:relative; top:-2px; margin-left:9px; font-weight:bold; font-size:16px; color:#333; font-style:normal; vertical-align:super;}
#navtoggle .close > div{display:inline-block; position:relative; z-index:9999; width:23px; height:24px; font-size:0px; transition:all 0.3s ease 0s;}
#navtoggle .close div > span{display:block; position:absolute; left:0px; width:100%; height:2px; background:#333;}
#navtoggle .close div > span:nth-of-type(1){top:8px; transform:rotate(45deg);}
#navtoggle .close div > span:nth-of-type(2){top:8px; transform:rotate(-45deg);}

#accordion-example #gnb2{position:relative; top:35%; width:88%; margin:0 auto; }
a.mgnb_1da{display:block; margin:20px 0 10px; font-size: 1.35em; font-weight: 600; color:#e5ae58}
li.mgnb_1dli span{font-size:30px; font-weight:bold; color:#333; cursor:default;}


@media screen and (max-width: 1600px) {
}
@media screen and (max-width: 1440px) {
	#gnb{display: none;}
	/* 상단 메뉴*/
	/*스크롤시 hd.on*/
	#navtoggle {position:absolute; width:100%; height:100vh; right:0; top:0; background:#fff; overflow:auto; z-index:102;}
	#navtoggle #logo{display:none;}
	#navtoggle .close{padding:20px; z-index:9999;}
	#navtoggle .close > i{display:none;}

	#navtoggle ul li {padding:0;}
	#navtoggle #left_menu{width:100%; position:relative; height:100%; text-align:left; z-index:1000; text-indent:2%; margin-top:65px;}
	#navtoggle #left_menu .title{color:#000; line-height:40px; font-size:1.35em; padding:10px 0 5px; border-bottom:1px solid #9c9c9c; font-weight:bold; letter-spacing:-1px}
	#navtoggle .title{color:#000; line-height:40px; font-size:1.35em; padding:10px 0 5px; border-bottom:1px solid #9c9c9c; font-weight:bold; letter-spacing:-1px}
	#navtoggle #mgnb_1dul{text-align:center;}

	/*1차메뉴*/
	li.mgnb_1dli a.mgnb_1da{display:block; cursor:pointer; position:relative; color:#333 !important;     padding: 15px 0;      margin-top: 10px;  border-bottom: 1px solid #f5f5f5;}
	li.mgnb_1dli:last-child a.mgnb_1da{border-bottom: none;}
	li.mgnb_1dli a.mgnb_1da h3{font-size:1.8em; font-weight:bold; line-height:2.3em; color:#333 !important;}
	li.mgnb_1dli a.mgnb_1da.on{border-bottom:0;}
	li.mgnb_1dli a.mgnb_1da.on h3{color:#00adff !important;}
	li.mgnb_1dli a.mgnb_1da .fa-angle-down{display:none; position:absolute; right:10%; top:15px;}
	li.mgnb_1dli a.selected{color:#FFF; font-weight:600; border-bottom:0;}

	/*2차메뉴*/
	ul.mgnb_2dul{background:#fff; display:none;}
	li.mgnb_2dli a.mgnb_2da{color:#666; display:block; font-size:1.1em; line-height:1.8em; background:none; font-weight:300;}
	li.mgnb_1dli span{display:none;}
}
@media (max-width:900px){
}


/*푸터-카피라이터*/
#footer{ width:100%; background:#414141; padding: 40px 0;}
#footer .inr{position:relative; height:100%; display: flex;}
#footer .inr .copy p{font-size:14px; font-weight:300; color:#7a7878; opacity:1; word-break:keep-all;}
#footer .inr .copy p svg{color:#bebebe}
#footer .inr .copy p strong{font-weight:500;}
#footer .inr > .ft_info{
	margin-left: 50px;
}
#footer .inr > .ft_info .page-title-area {
    display: flex;
    align-items: center;
    /*justify-content: space-between;*/
}

#footer .inr > .ft_info .page-title {
    margin: 0;
}

#footer .inr > .ft_info .title-btn {
    font-size: 14px;
    padding: 6px 14px;
    background: #319abb;
    color: #fff;
    border-radius: 4px;
    text-decoration: none;
	margin: 0 0 0 15px;
}
#footer .inr > .ft_info h1{font-size:1.4em; font-weight:500; color:#fff; margin: 0 0 20px;}
#footer .inr > .ft_info h1 img{height: 18px; margin-left: 10px; vertical-align: middle; margin-top: -3px;}
#footer .inr > .ft_info address > div{padding:5px 0 0; display: inline-block;}
#footer .inr > .ft_info address > div > p{display: inline-block; font-size:14px; font-weight:300; color:#fff; opacity:0.4; margin: 0 5px 0 0;}
#footer .inr > .ft_info address > div > span{display:inline-block; font-size:1.0em; font-weight:400; color:#fff; margin-right: 10px;}
#footer .inr > .ft_info address > div > span .title{margin:8px 0 3px; color:#83d7ff; display:block;}
#footer .inr > .ft_info.v3{width: calc(100% / 3);}
@media screen and (max-width: 1600px) {
	#footer{padding: 40px;}
}
@media (max-width: 500px) {
	#footer{padding:40px 15px;}
	#footer .area_cs > ul.call > li > a > span{padding:0; font-size:14px;}
	#footer .area_cs > ul.call > li > a{font-size:15px;}
}


/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden ; }
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden; border-bottom:none !important}
#captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {position:absolute;top:0;left:161px;;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:31px;height:31px;background:url('../img/captcha.png') no-repeat;}
#captcha #captcha_reload {position:absolute;top:31px;left:161px;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha.png') no-repeat  0 -30px;border-top:1px solid #ccc;text-indent:-999px}
#captcha #captcha_key {margin:0 0 0 33px;padding:0 5px;width:100px !important;height:60px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block;}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha.png') no-repeat  0 -30px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span{display:none;}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../img/captcha.png') no-repeat; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* 버튼 */
a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center} /* 서식단계 진행 */

.btn_submit {padding:8px;border:0;background:#332323;color:#fff;letter-spacing:-0.1em;cursor:pointer}
fieldset .btn_submit {padding:0 7px;height:24px;line-height:1em}

a.btn_cancel {display:inline-block;padding:5px;border:0px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:24px;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {line-height:24px}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;padding:7px;border:1px solid #d9ded9;background:#f2f5f9;color:#000;text-decoration:none;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;padding:7px 7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;padding:7px;border:1px solid #4b545e;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none}

/* 테이블 */
.table {margin-bottom: 20px; margin-top: 10px; width: 100%;}
.table table{border-top: 2px solid #319abb; border-spacing:0; width: 100%;}
.table .bg{background: #fcfdfd !important;}
.table th,
.table td{padding: 10px;border-bottom: 1px solid #E6E6E6; border-right:1px solid #E6E6E6; background: #fff;}
.table td:last-child{border-right: 0;}
.table th{font-weight: 600;font-size: 1em; border-bottom: 1px solid #004069; color: #373844;background: #00406945;}
.table tbody th{border-bottom: 1px solid #E6E6E6; background: #F7F9FA;}
.table .text_center{text-align: center;}
.table .text_left{text-align: left;}
.table .text_right{text-align: right;}
.table td > a {display: block}

.table tr.fixed td{font-weight: 600;background-color: #F0E6FF85;border-bottom: 1px solid #92D14F85; color:#373844; }
.table tr.collapse,
.table tr.collapsing td,
.table tr.collapse.in td{background-color: #FBFBFB; border-right: 0; border-left: 0;}
@media screen and (max-width: 1200px) {
	.table {overflow-y: auto;}
	}


.grid{
	display: grid;
	gap: 10px;
	}
.grid > li, .grid > div{
	box-sizing: border-box;
	overflow: hidden;
	}
.grid2{
	grid-template-columns: repeat(2, 1fr);
	}
.grid3{
	grid-template-columns: repeat(3, 1fr);
	}
.grid4{
	grid-template-columns: repeat(4, 1fr);
	}
.grid5{
	grid-template-columns: repeat(5, 1fr);
	}
.grid7{
	grid-template-columns: repeat(7, 1fr);
	}
.gap5{
	gap: 5px;
	}
.gap10{
	gap: 10px;
	}
.gap15{
	gap: 15px;
	}
.gap20{
	gap: 20px;
	}
.gap25{
	gap: 25px;
	}
.gap30{
	gap: 30px;
	}
.gap40{
	gap: 40px;
	}
.flex {
	display: flex!important;
	}
.flex.wrap {
	flex-wrap: wrap
	}
.flex.nowrap {
	flex-wrap: nowrap
	}
.flex.jc-sb {
	justify-content: space-between
	}
.flex.start {
	justify-content: flex-start
	}
.flex.end {
	justify-content: flex-end
	}
.flex.jc-c {
	justify-content: center
	}
.flex.ai-c{
	align-items: center
	}
.flex.ai-b{
	align-items: baseline
	}
.flex.ai-e{
	align-items: flex-end
	}
.flex.ai-s{
	align-items: flex-start;
	}


.w50 {
	width: 50% !important
	}
.w100 {
	width: 100%!important;
	}


/* 댓글 스타일 */
.cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}

.tbl_head01.mbTable{display: none}
.tbl_head01 {margin:0 0 10px;border-top: 2px solid #dd5576;}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead{
}
.tbl_head01 .bg{background: #f2f8fb !important;}
.tbl_head01 thead th {
	padding: 20px 0;
	font-weight: 500;
	text-align: center;
	height: 60px;
	font-size: 1.6rem;
	font-weight: 600;
}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {
	padding:8px 5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.5em;word-break:break-all;
}
.tbl_head01 a {}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm01 textarea, .frm_input {border:1px solid #e4eaec;background:#f7f7f7;color:#000;vertical-align:middle;line-height:2em}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:22px}
.tbl_frm01 textarea {width:98%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background:url('../img/wrest.gif') #f7f7f7 top right no-repeat !important;}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #333;border-bottom:1px solid #dde4e9;background:#fff;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none;zoom:1}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px 10px 8px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-family:dotum;font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:20px}

.new_win .win_btn {clear:both;padding:20px;text-align:center} /* 새창용 */
.new_win .win_btn button {display:inline-block;padding:0 10px;height:30px;border:0;background:#4b545e;color:#fff;line-height:2em;cursor:pointer}
.new_win .win_btn input {padding:0 10px;height:30px;line-height:2em}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:30px;background:#4b545e;color:#fff;vertical-align:middle;line-height:2.4em}
.new_win .win_btn a:focus, .new_win .win_btn a:hover {text-decoration:none}

/* 검색결과 색상 */
.sch_word {color:#ff3061}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {}
.pg_page, .pg_current {display:inline-block;padding:0 8px;height:25px;color:#000;letter-spacing:0;line-height:2.2em;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {background:#e4eaec;text-decoration:none}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {display:inline-block;margin:0 4px 0 0;background:#333;color:#fff;font-weight:normal}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

/*메일인증*/
.rg_em{margin-top:5px}
.rg_em caption{padding:0;font-size:0;line-height:0;overflow:hidden}

/*캡챠 모바일에서 피시버젼*/
#captcha.m_captcha audio{display:block;margin:5px 0 10px;}
#captcha.m_captcha #captcha_key{margin-left:3px }
#captcha.m_captcha #captcha_reload span{background:none;display:inline}
#captcha.m_captcha  #captcha_reload {position:relative ;width:auto;top:0;left:0;margin:0;padding:0 10px;height:43px;border:0;background:#e4eaec;vertical-align:middle;overflow:hidden;cursor:pointer}


.mb10{margin-bottom: 10px !important;}
.mb15{margin-bottom: 15px !important;}
.mb20{margin-bottom: 20px !important;}

.text-center{text-align: center !important;}
.text-left{text-align: left !important;}
.text-right{text-align: right !important;}



/**공통**/
/*라디오박스*/
input[type=radio] { display: none; }
input[type=radio] + label { cursor: pointer; margin-right:10px; padding-left:0; font-weight:600; color:#1a1a1a;display: flex; align-items: center; }
input[type=radio] + label > div {display: inline-block;cursor: pointer;vertical-align: middle;background: white;box-sizing: border-box;width: 20px; height: 20px;border: 1px solid #ccc;border-radius: 50%;margin-right:5px;position:relative;}
input[type=radio]:checked + label > div:before {position:absolute;content:"";width:8px; height:8px;background:#75d78e;border-radius:50%;top:50%; left:50%; transform:translate(-50%,-50%);}
input[type=radio] + label:hover > div { border-width: 2px; }

/*체크박스*/
/*input[type=checkbox] { display: none; }*/
input[type=checkbox] + label { cursor: pointer; font-size:0.9em; margin-right: 10px; /*display: flex; align-items: flex-start; align-items: center;*/ font-weight: 500; }
input[type=checkbox] + label > div {display: inline-block;cursor: pointer;background: white;box-sizing: border-box;width: 17px; height: 17px;border: 1px solid #ccc;border-radius: 2px;margin-right:4px;
	position:relative; vertical-align: middle;}
input[type=checkbox]:checked + label{}
input[type=checkbox]:checked + label > div{background: #0e8de5;}
input[type=checkbox]:checked + label > div:before {font-family: "Font Awesome 5 Pro";color: #fff; content: "\f00c";position:absolute;top:45%; left:50%; transform:translate(-50%,-50%);font-weight:640;font-size: 1.1em;}
input[type=checkbox] + label:hover > div { border: 1px solid #0e8de5; }

/*라디오박스(박스)*/
.box_in input[type=radio] { display: none; }
.box_in input[type=radio] + label { cursor: pointer; font-size:0.9em; font-weight:normal; display:inline-block !important; text-align:center;
	margin:0 -0.5px; background:#fff; padding:5px 8px; line-height:1em; border-radius:0px; border:1px solid #ddd; }
.box_in input[type=radio] + label > div {display:none;}
.box_in input[type=radio]:checked + label{
	background:#14BDF6;
	color:#fff;
}

/*체크박스(박스)*/
.box_in input[type=checkbox] { display: none; }
.box_in input[type=checkbox] + label { cursor: pointer; font-size:0.95em; font-weight:normal; display:inline-block !important; text-align:center;
	margin:0 2px 8px 0; background:#fff; padding:8px 10px; line-height:1em; border-radius:6px; border:1px solid #ddd; }
.box_in input[type=checkbox] + label > div {display:none;}
.box_in input[type=checkbox]:checked + label{
	background:#fff;
	border:1px solid #E6A0B4;
	color:#CE3F6A;
	font-weight:600;
}
.box_in input[type=checkbox]:checked + label > div{background: #fff;}
.box_in input[type=checkbox]:checked + label > div:before{color: #84ccc9;}

.box_in input.frm_input{cursor: pointer; font-size:0.95em; font-weight:normal; text-align: center!important;
	margin-left:0!important; margin-right:0!important;; background:#fff; padding:8px 10px; line-height:1em; border-radius:6px; border:1px solid #E6A0B4!important;}

.frm_input{all:unset; align-items: center; border: 1px solid rgba(255,255,255,0.5); padding: 5px 15px; line-height: 30px; background: #fff; margin:0 5px 10px 0; border-radius: 6px;}





/* 다영추가 */
/* 버튼디자인 */
.btn_design1{
	position: relative;
	display: inline-block;
	border: none;
	box-shadow: inset 0 0 0 1px #fff;
	letter-spacing: 1px;
	background: none;
	color: #fff !important;
	text-transform: uppercase;
	outline: none;
	overflow: hidden;
	transition: .4s ease-in-out;
	z-index: 0;
	border-radius: 50px;
	margin-top: 2em;
	cursor: pointer;
}
.btn_design1:hover{
	color: #fff !important;
	box-shadow: inset 0 0 0 1px #7AD2FF !important;
}
.btn_design1::after{
	content: '';
	position: absolute;
	background: #7AD2FF;
	opacity: 0;
	z-index: -1;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 50%;
	transform: translate(-50%, -50%) rotate(-135deg);
	transition: opacity .2s ease-in-out, height .3s ease-in-out;
}
.btn_design1:hover::after{
	height: 350%;
	opacity: 1;
}
.btn_design1.btn_design2{
	border-radius: 0;
	background: #dd5576;
	border-radius: 10px;
}
@media (max-width:768px){
	.ft_logo{display: none}
	#footer .inr > .ft_info{
		margin-left: 0;
	}
	.btn_design1:hover{
		box-shadow: inset 0 0 0 1px #fff !important;
	}
	.btn_design1::after,
	.btn_design1:hover::after{display: none;}

	.tbl_head01.pcTable{display: none}
	.tbl_head01.mbTable{display: block}
}
